* {
  padding: 0px;
  margin: 0px;
  list-style: none;
  quotes: none;
  text-decoration: unset;
  outline: none;
  border: none;
  box-sizing: border-box;
  font-family: 'Inter', sans-serif;
}

/* buat ukuran img */
.width-10 {
    width: 10px;
  }
.width-12 {
    width: 12px;
  }
.width-14 {
    width: 14px;
  }
.width-16 {
    width: 16px;
  }
.width-18 {
    width: 18px;
  }
.width-20 {
    width: 20px;
  }
.width-22 {
    width: 22px;
  }
.width-24 {
    width: 24px;
  }
  
  .width-30 {
    width: 30px;
  }
  
  .width-35 {
    width: 35px;
  }
  
  .width-40 {
    width: 40px;
  }
  
  .width-50 {
    width: 50px;
  }
  
  .width-60 {
    width: 60px;
  }
  
  .width-70 {
    width: 70px;
  }
  
  .width-80 {
    width: 80px;
  }
  
  .width-90 {
    width: 90px;
  }
  
  .width-100 {
    width: 100px;
  }
  
  .width-110 {
    width: 110px;
  }
  
  .width-120 {
    width: 120px;
  }
  
  .width-130 {
    width: 130px;
  }
  
  .width-140 {
    width: 140px;
  }
  
  .width-150 {
    width: 150px;
  }
  
  .width-160 {
    width: 160px;
  }
  
  .width-170 {
    width: 170px;
  }
  
  .width-200 {
    width: 200px;
  }
  
  .width-220 {
    width: 220px;
  }
  
  .width-250 {
    width: 250px;
  }
  
  .width-300 {
    width: 300px;
  }
  
  .width-400 {
    width: 400px;
  }
  
  .width-450 {
    width: 450px;
  }
  
  .width-500 {
    width: 500px;
  }
  
  .width-600 {
    width: 600px;
  }
  
  .width-700 {
    width: 700px;
  }
  
  .width-full {
    width: 100%;
  }
  
  .height-200 {
    height: 200px;
  }
  
  /* Buat Margin Top */
  .mt-10 {
    margin-top: 10px;
  }
  
  .mt-20 {
    margin-top: 20px;
  }
  
  .mt-30 {
    margin-top: 30px;
  }
  
  .mt-40 {
    margin-top: 40px;
  }
  
  .mt-50 {
    margin-top: 50px;
  }
  
  .mt-60 {
    margin-top: 60px;
  }
  
  .mt-70 {
    margin-top: 70px;
  }
  
  .mt-80 {
    margin-top: 80px;
  }
  
  .mt-90 {
    margin-top: 90px;
  }
  
  .mt-100 {
    margin-top: 100px;
  }
  
  .mt-120 {
    margin-top: 120px;
  }
  .mt-130 {
    margin-top: 130px;
  }
  .mt-140 {
    margin-top: 140px;
  }
  .mt-160 {
    margin-top: 160px;
  }
  .mt-180 {
    margin-top: 180px;
  }
  
  .mt-min-10 {
    margin-top: -10px;
  }
  
  .mt-min-15 {
    margin-top: -15px;
  }
  
  .mt-min-20 {
    margin-top: -20px;
  }
  
  .mt-min-25 {
    margin-top: -25px;
  }
  
  .mt-min-30 {
    margin-top: -30px;
  }
  
  .mt-min-40 {
    margin-top: -40px;
  }
  
  .mt-min-50 {
    margin-top: -50px;
  }
  
  .mt-min-60 {
    margin-top: -60px;
  }
  
  .mt-min-120 {
    margin-top: -120px;
  }
  
  .mr-min-35 {
    margin-right: -35px;
  }
  
  .ml-min-150 {
    margin-left: -150px;
  }
  
  .b-radius-15 {
    border-radius: 15px;
  }
  
  /* Buat Font Warna */
  .f-black {
    color: black;
  }
  
  .f-white {
    color: white;
  }
  
  .f-red {
    color: red;
  }
  
  .f-green {
    color: green;
  }
  
  .f-blue {
    color: blue;
  }
  
  .f-softblue {
    color: #77cbf7;
  }
  
  .f-grey {
    color: #343a40;
  }
  
  .f-softgrey {
    color: #9b9d9e;
  }
  
  .f-bold {
    font-weight: bold;
  }
  .f-700 {
    font-weight: 700;
  }
  
  .f-nonbold {
    font-weight: normal;
  }
  
  /* Buat Ukuran font */
  .fs-10 {
    font-size: 10px;
  }
  
  .fs-12 {
    font-size: 12px;
  }
  
  .fs-13 {
    font-size: 13px;
  }
  
  .fs-14 {
    font-size: 14px;
  }
  
  .fs-16 {
    font-size: 16px;
  }
  
  .fs-18 {
    font-size: 18px;
  }
  
  .fs-20 {
    font-size: 20px;
  }
  
  .fs-23 {
    font-size: 23px;
  }
  
  .fs-25 {
    font-size: 25px;
  }
  
  .fs-30 {
    font-size: 30px;
  }
  
  .fs-40 {
    font-size: 40px;
  }
  
  .fs-50 {
    font-size: 50px;
  }
  
  .fs-55 {
    font-size: 55px;
  }
  
  .fs-60 {
    font-size: 60px;
  }

  .fs-64{
    font-size: 64px;
  }
  
  .fs-70 {
    font-size: 70px;
  }
  
  .fs-80 {
    font-size: 80px;
  }
  
  .fs-90 {
    font-size: 90px;
  }
  
  .fs-100 {
    font-size: 100px;
  }
  
  .fs-120 {
    font-size: 120px;
  }
  
  .fs-130 {
    font-size: 130px;
  }
  
  .fs-140 {
    font-size: 140px;
  }
  
  .fs-150 {
    font-size: 150px;
  }
  
  .ls-1 {
    letter-spacing: 1px;
  }
  
  .ls-2 {
    letter-spacing: 2px;
  }
  
  .ls-3 {
    letter-spacing: 3px;
  }
  
  .ls-4 {
    letter-spacing: 4px;
  }
  
  .ls-5 {
    letter-spacing: 5px;
  }
  
  .br-1 {
    border-radius: 1%;
  }
  
  .br-2 {
    border-radius: 2%;
  }
  
  .br-3 {
    border-radius: 3%;
  }
  
  .br-4 {
    border-radius: 4%;
  }
  
  .br-5 {
    border-radius: 5%;
  }
.navbar-brand{
    margin: auto;
}
.navbar-nav{
    margin: auto;
}
.nav-menu{
    font-weight: 700;
    color: #666666;
    font-weight: 16px;
    line-height: 22.4px;

}
.nav-menu:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.active{
    color: #14252C;
}
.header-inner {
  position: fixed;
  background-color: transparent;
  top: 0;
  left: 0;
  right: 0;
}

.navbar-scroll {
  position: fixed;
  z-index: 99;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
  transition-duration: 0.6s;
}

.text-utama{

    font-weight: 700;
    font-size: 54px;
    width: 100%;
    height: auto;
}

.des-utama{

    font-weight: 400;
    font-size: 16px;
    line-height: 22,4px;
    padding: 10px 0px 10px 0px;
    color: #5C5C5C;
    width: 100%;
    height: auto;
}
.img-utama{
    max-width: 660px;
    height: auto;
    margin-top: 80px;
}

.btn-utama{
    background-color: #FFFFFF;
    border-radius: 20px;
    border-style: none;
    width: 162px;
    height: 54px;

    font-weight: 700;
    font-size: 14px;
    line-height: 22,4px;
    color: #3D6E85;
    padding: 0px 0px 0px 8px;
}
.mid-menu{
    margin-top: 50px;
    
}
.mid-utama{
    text-align: center;
    font-weight: 700;

    font-size: 40px;
    line-height: 44px;
}

.img-mid{
    position: absolute;
    right: 60px;
    bottom: 175px;
}

.text-mid{
    margin-top: 70px;
    font-size: 20px;
    font-weight: 700;

    color: #000000;
    text-align: center;
}
.des-mid{
    font-size: 16px;
    font-weight: 400;
    color: #5C5C5C;

    text-align: justify;
}
.card-mid{
    position: relative;
    background-color: #FFFFFF;
    box-shadow: 0px 4px 8px rgb(0 0 0 / 20%);
    border-radius: 20px;
    width: 228px;
    height: 246px;
    padding: 24px ;
}
.card-about{
    background-color: #FFFFFF;
    box-shadow: 0px 4px 8px rgb(0 0 0 / 20%);
    margin-top: 80px;
    border-radius: 0px 50px;
    padding: 27px;
    width: 100%;
    height: auto;
}
.text-about{
    font-size: 32px;
    font-weight: 700;

    line-height: 44px;
}
.des-about{
    font-size: 16px;
    font-weight: 400;

    text-align: justify;
    color: #949494;
}
.text-about-menu{
    font-size: 24px;
    font-weight: 700;

    line-height: 28.8px;
}
.des-about-menu{
    font-size: 16px;
    font-weight: 400;

    text-align: justify;
    color: #949494;
}
.bg-about{
  margin-top: 80px;
  height: 430px;
  width: 100%;
  margin-left: -20px;
}

/* Section Css Download */

.bg-download{
  width: 100%;
  height: auto;
  background-color: #69BFE9;
  margin: 120px auto;
}
.img-hp{
  position: absolute;
  width: 338.31px;
  height: 450px;
  left: 150px;
  top: -90px;
}
.text-down{
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  color: #191919;
  margin-left: 10px;
}
.text-down2{
  font-size: 36px;
  font-weight: 700;
  line-height: 44px;
  color: #191919;
  margin-left: 10px;
}

.des-down{
  font-size: 16px;
  font-weight: 400;
  line-height: 22.4px;
  color: #5C5C5C;
  margin-left: 10px;
}
.download{
  position: static;
  width: 277px;
  height: auto;
  left: 0px;
  top: 0px;
  bottom: 0px;
  margin-top: 90px;
}
.card-download{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding: 40px;

  position: static;
  width: 208px;
  height: 180px;
  left: 0px;
  top: 0px;
  margin-top: 30px;

  background: #FFFFFF;
  border-radius: 20px;
}
.card-download2{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding: 40px;

  position: static;
  width: 208px;
  height: 180px;
  left: 0px;
  top: 0px;
  margin-top: 30px;
  margin-left: -40px;

  background: #FFFFFF;
  border-radius: 20px;
}
.img-qr{
  position: static;
  width: 100px;
  height: 100px;
  left: 54px;
  top: 40px;}

.btn-qrplaystore{
  position: static;
  width: 208px;
  height: 62px;
  left: 0px;
  top: 200px;
  
  /* Success/Neutral/Primary/50 */
  
  background: #FFFFFF;
  border-radius: 20px;

  font-weight: 700;
  font-size: 16px;
  line-height: 140%;

  flex: none;
  order: 1;
  flex-grow: 0;
  margin: 20px 0px;

  color: #3D6E85;
  }
.btn-qrappstore{
  position: static;
  width: 208px;
  height: 62px;
  left: 0px;
  top: 200px;
  
  /* Success/Neutral/Primary/50 */
  
  background: #FFFFFF;
  border-radius: 20px;

  font-weight: 700;
  font-size: 16px;
  line-height: 140%;

  flex: none;
  order: 1;
  flex-grow: 0;
  margin-top: 20px;
  margin-left: -40px;

  color: #3D6E85;
  }


.text-form{
  font-weight: 700;
  font-size: 40px;
  line-height: 44px;
  text-align: center;
}

.card-form{
  margin-top: 20px;
  background-color: #69BFE9;
  width: 100%;
  height: auto;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0px 4px 8px rgb(0 0 0 / 20%);
}

label{
  font-weight: 500;
  font-size: 16px;
  line-height: 28.8px;
}
.btn-form{
  background-color: #EDF7FC;
  border-radius: 20px;
  width: 140px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 22.4px;
  color: #5C5C5C;
}

.bg-footer{
  background-color: #115374;
}
.text-footer{
  color: #FFFFFF;
  font-weight: 400;
  font-size: 16px;
  line-height: 22.4px;
}
.list-footer{
  color: #FFFFFF;
  font-weight: 400;
  font-size: 16px;
}
.list-footer:hover{
  text-decoration: none;
  color: #69BFE9;
}
.copyright{
  font-size: 16px; 
  font-weight: 400; 
  text-align: center; 
  color:#FFFFFF;
  bottom: -16px;
}

.bg-form{
  width:100%;
  height: auto;
  background: linear-gradient(358.09deg, #F3F3F3 49.83%, rgba(243, 243, 243, 0) 98.22%);
  padding: 40px 120px;
}

